Subject: Re: bug#7362: dd strangeness

From: Pádraig Brady <[email-masked]>
Date: Thu, 11 Nov 2010 09:32:48 +0000

On 11/11/10 06:01, Paul Eggert wrote:
> On 11/10/2010 05:19 PM, Pádraig Brady wrote:
>>>>
>>>>>>   Should specifying a count (and bs I suppose) without fullblock
>>>>>>   when reading from pipes give a warning?
>>>>
>>>> No, for the same reason.
>> Or maybe give the warning when POSIXLY_CORRECT was not set?
> 
> I wouldn't bother.  Let's just have dd do the right thing quietly.

Oh right, do the auto fullblock for that case also.
Agreed.

> I am a bit tied down too doing other things, but will send you email if I start
> working on it.

cheers,
Pádraig.